DPKG-PRECONFIGURE.ES.8(8)

NOMBRE
dpkg-preconfigure - Permite que los paquetes formulen preguntas antes de su instalación

SINOPSIS
 dpkg-preconfigure [opciones] paquete.deb

 dpkg-preconfigure --apt

DESCRIPCIÓN
dpkg-preconfigure permite que los paquetes formulen preguntas antes de su instalación. Opera con un conjunto de paquetes debian, ejecutando el script de configuración de todos aquellos que usen debconf de forma que puedan examinar el sistema y formular preguntas.

OPCIONES

-ftipo, --frontend=tipo
    Selecciona la interfaz a usar.

-pvalor, --priority=valor
    Define la prioridad más baja de las preguntas que le interesan. Todas las preguntas con una prioridad menor que la prioridad seleccionada se ignorarán, usando las respuestas predefinidas.

--terse
    Activa el modo de salida abreviado. Esto sólo afecta a algunas interfaces.

--apt
    Ejecuta en modo apt. Esperará leer un conjunto de nombres de fichero de paquete por la entrada estándar en lugar de obtenerlos como parámetros. Habitualmente, se usa para hacer que apt ejecute «dpkg-preconfigure» sobre todos los paquetes antes de su instalación. Para hacer esto, añada algo parecido al ejemplo en «/etc/apt/apt.conf»:

     // Preconfigurar todos los paquetes
     // antes de su instalación.
     DPkg::Pre-Install-Pkgs {
            "dpkg-preconfigure --apt --priority=low";
     };

-h, --help
    Muestra la ayuda de uso.

VÉASE TAMBIÉN
debconf(7)

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCCIÓN
Omar Campagne Polaino <ocampagne@gmail.com>, 2010

Si encuentra un fallo en la traducción, por favor, informe de ello en la lista de traducción <debian-l10n-spanish@lists.debian.org>.